-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: zfp
Binary: libzfp1t64, libzfp-dev, zfp, python3-zfpy
Architecture: any
Version: 1.0.1-4
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Alex Myczko <tar@debian.org>, Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://zfp.llnl.gov
Description: Fixed-Rate Compressed Floating-Point Arrays
 This is a compressed format for representing multidimensional floating-point
 and integer arrays.  zfp provides compressed-array classes that support high
 throughput read and write random access to individual array elements. zfp
 also supports serial and parallel (OpenMP and CUDA) compression of whole
 arrays, e.g., for applications that read and write large data sets to and
 from disk.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/zfp
Vcs-Git: https://salsa.debian.org/science-team/zfp.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, cython3, gfortran, dh-sequence-python3, dh-sequence-numpy3, libpython3-all-dev, dh-sequence-pkgkde-symbolshelper, python3-numpy, python3-setuptools, python3-all
Package-List:
 libzfp-dev deb libdevel optional arch=any
 libzfp1t64 deb libs optional arch=any
 python3-zfpy deb python optional arch=any
 zfp deb science optional arch=any
Checksums-Sha1:
 658409379972f9f19d466119421b3d93a4abd08d 508016 zfp_1.0.1.orig.tar.gz
 a323bca69ed2a79b3fc0d69cbe54fda52cce1424 8640 zfp_1.0.1-4.debian.tar.xz
Checksums-Sha256:
 4984db6a55bc919831966dd17ba5e47ca7ac58668f4fd278ebd98cd2200da66f 508016 zfp_1.0.1.orig.tar.gz
 ce2838eaa1dfe4944be9ecaf86d97d4baac4f3759f0cfe6fb87c5964fe267523 8640 zfp_1.0.1-4.debian.tar.xz
Files:
 0359f37840965cad981fbb4f116a6eef 508016 zfp_1.0.1.orig.tar.gz
 f3cfc07330f54126fd599a79e1482939 8640 zfp_1.0.1-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEtgob82PcExn/Co6JEWhSvN91FcAFAmZxh3gACgkQEWhSvN91
FcBnyQ//TLsS5/yk9TjNI544E7/DvsJXt1NMOKSaSCIAHIqs0QcmGdfnBzyvHPaR
d+8ys/O3LlqzZBspG67WAZfCHqB0E0FOEq7b3BhTVrHx4qkiNAq9vK0d1VR34PJ3
r5RYcBkGuin9pUPDwLrmONX/3KNjFXFfqHSyAfL/Akanmyos7R+ra66y4uHWFgUD
wka7zZDRT/b3D6Vfw3oc7WLObchTDNAMBe4MXkVjEW8J7HmwJvpI/Li9leBXbZk9
jWGFoHLeBU4yNaalEs8FWyfOByoAejUjxk6qx3xixL6x9jMCvgIlhWjKMrX9Z0QB
dB/OB3TDP3N5qM/tpFuKLd5R4edBsH7IagqaIvfdCdinRvBhFOZzg3kxSPWAguhG
Y705orUFaTy+EQUopA23RtV09S0iRIGr33TcZcHPCvAHsQZhTuliMat3zY7QdrOP
Fn54n4JNbo8+/RR25R5xrGpkerRCGBoRdfgHp48Jo5ZNWTiklkjxWEMAkaa0coXt
P99JIgvwF1xsmF2IOgSZkhGv69HR3goyfULZ7z9gjIrqCpsHN8ydupkuLTdyb78f
noefASYN7qB7Zyjo6uyEqHsHc6OaGmMpkW4o7Hf5RPyVCnZ2ExFPivzXiH9IZtR7
sIeMCFnDBSQxy0Ha4feQf4lkZEVi3pGVIXTBJdHP3ahDgU9TFfc=
=YSec
-----END PGP SIGNATURE-----
